program P_Quadrangular;

uses
  Forms,
  U_Quadrangular in 'U_Quadrangular.pas' {frmQuadrangular},
  U_Membros in 'U_Membros.pas' {frmMembros},
  UDM_dados in 'UDM_dados.pas' {dm_dados: TDataModule},
  urel_membros in 'urel_membros.pas' {frmRelMembros},
  U_con_Membros in 'U_con_Membros.pas' {frmCons_Membros},
  U_relConMembros in 'U_relConMembros.pas' {frmRelConsMembros},
  U_Grupos in 'U_Grupos.pas' {frm_grupo};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmQuadrangular, frmQuadrangular);
  Application.CreateForm(TfrmMembros, frmMembros);
  Application.CreateForm(Tdm_dados, dm_dados);
  Application.CreateForm(TfrmRelMembros, frmRelMembros);
  Application.CreateForm(TfrmCons_Membros, frmCons_Membros);
  Application.CreateForm(TfrmRelConsMembros, frmRelConsMembros);
  Application.CreateForm(Tfrm_grupo, frm_grupo);
  Application.Run;
end.
